MongoDB\Driver\WriteResult::getUpsertedIds
MongoDB\Driver\WriteResult::getWriteErrors
MongoDB\Driver\WriteResult
PHP Manual

# MongoDB\Driver\WriteResult::getWriteConcernError

(mongodb >=1.0.0)

MongoDB\Driver\WriteResult::getWriteConcernError — Description

### Description

final public ReturnType MongoDB\Driver\WriteResult::getWriteConcernError ( void )

### Parameters

This function has no parameters.

### Return Values

### Errors/Exceptions

### Examples

Example #1 MongoDB\Driver\WriteResult::getWriteConcernError() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

MongoDB\Driver\WriteResult::getUpsertedIds
MongoDB\Driver\WriteResult::getWriteErrors
MongoDB\Driver\WriteResult
PHP Manual